Bug 20115 - can't access network printer from ibm thinkpad 600x
can't access network printer from ibm thinkpad 600x
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-31 13:16 EST by chad.bagwell
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-20 12:36:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chad.bagwell 2000-10-31 13:16:04 EST
i am able to access a network printer with redhat 6.2, but i cannot access
the same printer with redhat 7.0.  printtool has the same configuration in
both cases.

when i type:
	lpr -Pprinter file
another prompt is returned.
eg:
	[marea@chorizo ~]$ lpr -Pvangogh netMot.txt
	[marea@chorizo ~]$ 

when i type:
	lpq -Pprinter
it is unable to connect to the printer.
eg:
   [marea@chorizo ~]$ lpq -Pvangogh
    Printer: vangogh@chorizo (dest vangogh@printserver.sps.mot.com)
    Queue: 1 printable job
    Server: pid 1246 active
    Unspooler: pid 1248 active
    Status: attempt 2, sleeping 10 before retry at 11:17:49.660
    Rank                    Owner/ID              Class Job  Files      
Size       Time
    active(attempt-2)  marea@chorizo+245   A   245 netMot      290   
11:17:49
    Printer 'vangogh@printserver.sps.mot.com' - cannot open connection -
    Connection timed out
Comment 1 chad.bagwell 2000-10-31 15:17:06 EST
i compared the /etc/printcap of two machines on which printtool was configured
the same way.  the only difference between the two environments was that one was
running redhat 6.2 and the other 7.0.  i found that 7.0 had an extra line "lpd
bounce=true."  after taking this line out, the 7.0 machine was able to print
correctly.
Comment 2 Tim Waugh 2002-01-10 08:42:57 EST
This might well be the same as bug #35636.
Comment 3 Tim Waugh 2002-01-28 04:49:10 EST
chad.bagwell@motorola.com: I have updated LPRng to 3.8.4, and this fixes a bug
concerning lpd_bounce.

If you can, please test the next release (or beta release, if there is one) and
reopen this bug if it persists.

Note You need to log in before you can comment on or make changes to this bug.